| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Static Public Member Functions | List of all members
Digikam::SyncJob Class Reference
Inheritance diagram for Digikam::SyncJob:

## Static Public Member Functions
static QPixmap | getTagThumbnail (const QString &name, int size)
static QPixmap | getTagThumbnail (TAlbum *const album)
| Load the image or icon for the tag thumbnail.